{
  "name": "ekoetki",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://git.saqut.com/saqut/ekoetki.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "type": "commonjs",
  "dependencies": {
    "@types/joi": "^17.2.2",
    "connect-session-knex": "^5.0.0",
    "dotenv": "^17.2.3",
    "ejs": "^3.1.10",
    "express": "^5.2.1",
    "express-session": "^1.18.2",
    "joi": "^18.0.2",
    "knex": "^3.1.0",
    "multer": "^2.0.2",
    "mysql": "^2.18.1"
  }
}
